/* 
    Document   : master
    Created on : Dec 6, 2011, 12:04:30 AM
    Author     : fox
    Description: stylesheet for the php quiz app
*/


@import url(reset.css);

body {
    background-color: #fffeff;
}

#pageTitle {
    margin-right: 10px;
    margin-left: 50px;
    margin-bottom: 25px;
    margin-top: 10px;
	background-color: #eaeaea;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
	color: navy;
	font: bold 2em "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 25px;
}

#pageTitle #quit {
	float: right;
	font: .75em "Lucida Grande", Lucida, Verdana, sans-serif;
}
#pageTitle {
    margin-right: 10px;
    margin-left: 50px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-right: 25px;
    padding-left: 25px;
    padding-bottom: 5px;
    padding-top: 25px;
	background-color: #eaeaea;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);	
}

#container {
    margin-right: 10px;
    margin-left: 50px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-right: 25px;
    padding-left: 25px;
    padding-bottom: 5px;
    padding-top: 25px;
	background-color: #eaeaea;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
}

.start_link {
	margin-top: 25px;
}
.question_counter {}

.question {
    font: 1em/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

pre {
    background-color: #ffffff;
    font-family: monospace;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
	padding: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}

input[type=checkbox] {
    display: inline;
	margin: 10px;
}
input[type=radio] {
	margin: 10px;
}

input[type=submit] {
	margin: 15px;
}

.debug {    
}

.section_head {
	font: 1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
.score_summary {
	font: 1.2em/2em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
.score_summary pre {
	font: 12px/16px "Courier New", Courier, mono;
}

.correct {
	background: url(checkmark_32_32x32.png) no-repeat;
	padding-left: 36px;
	line-height: 36px;
	padding-bottom: 5px;
    font: 1em/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
.incorrect {
	background: url(error_32_32x32.png) no-repeat;
	padding-left: 36px;
	line-height: 36px;
	padding-bottom: 5px;
    font: 1em/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;	
}
.time {
	font-size: .85em;
	color: #a9a9a9;
}
hr {
	width: 80%;
	margin-top: 10px;
	margin-bottom: 10px;
}

#quit {
	float: right;
}